ENV = 'production'
VITE_APP_API__J = 'https://www.yanzai.vip/common/laravel/public/api/'
VITE_APP_WXCODE_URL__J = 'http://www.yanzai.vip/common/laravel/public/wxLogin/production'
VITE_APP_FILE_URL__J= 'http://www.yanzai.vip/common/laravel/public/'
VITE_APPID__J = "wx526430047d34c85c"

VITE_APP_API = 'http://223.71.106.251:82/common/la/public/api/'
VITE_APP_WXCODE_URL = 'http://223.71.106.251:82/common/la/public/wxLogin/production'
VITE_APP_FILE_URL= 'http://223.71.106.251:82/common/la/public/'
VITE_APPID = "wx526430047d34c85c"